<%@ page contentType="text/html;charset=UTF-8"%>
<%@ page import="net.sz600.online.*" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.organize.SzLoginInfo" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.SzConn" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.organize.*" %>
<%@ page import="java.util.Map" %>
<%
  int iDLID_SESSION = SzConvert.toInt(request.getParameter("loginid"));
  int iCount = OlUserSession.getInstance().refresh(iDLID_SESSION);  
  
  //有消息，弹出提示窗口
  StringBuffer sb = new StringBuffer("");
  if (iCount > 0) {
	  int iFirstJSID = OlUserSession.getInstance().getFirstMessageID(iDLID_SESSION);
	  sb.append("SzMessageYes");
	  sb.append(iCount);
	  sb.append("SzFirstJSID");
	  sb.append(iFirstJSID);
	  sb.append("SzEnd");
  }

  out.println(sb.toString());
  sb = null;

%>  
 



